.titleBar { margin-bottom: 5px!important; }

[Erledigt] Online Webaccess SBS 2003 - Neue Mails können nicht erstellt werden

Dieses Thema im Forum "Allgemeines" wurde erstellt von Elsi29, 29 Dez. 2011.

  1. Elsi29

    Elsi29 Aktives Mitglied

    Registriert seit:
    24 Dez. 2008
    Beiträge:
    2,802
    Zustimmungen:
    10
    Punkte für Erfolge:
    38
    Ort:
    Lingen
    #1 Elsi29, 29 Dez. 2011
    Zuletzt bearbeitet: 29 Dez. 2011
    Vielleicht ist die Frage für dieses Forum zu speziell, aber ich probiere es mal trotzdem, da mir dieses Forum schon oftmals weitergeholfen hat und Google darauf auch keine passende Antwort hat.

    Problemstellung:
    Win Server SBS 2003 auf einer VM Ware installiert. Alle Updates incl. SP2 installiert.
    3 x Outlook angebunden, das funktioniert soweit ohne Probleme.

    Online Webaccess (OWA) via IE9 funktioniert auch soweit, bis auf ein kleines Problem. Ich kann auf E-Mails nicht antworten und kann auch keine neuen E-Mails erstellen per OWA (siehe Screenshot). Es erscheint in dem Fenster nur ein kleines rotes Kreuz.

    In vielen Foren wird dazu geraten, den MS Patch KB911829 zu installieren. Jedoch geht dieses bei mir nicht.

    Folgende Fehlermeldung:
    Code:
    [KB911829.log.1.log]
    0.094: ================================================================================
    0.094: 2011/12/28 21:43:03.203 (local)
    0.094: C:\29327338148df4f68c9e\Update\update.exe (version 6.1.22.4)
    0.109: DoInstallation: GetProcAddress(InitializeCustomizationDLL) Returned: 0x7f 
    0.125: Hotfix started with following command line: 
    0.156: CreateUserInterface:  GetProcAddress for DefineInstallCustomUI failed:  0x7f
    0.187: DoInstallation: CustomizeCall Failed: 0xf076 
    0.187: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben.
    5.453: Message displayed to the user: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben
    5.453: User Input: OK
    5.453: Update.exe extended error code = 0xf076
    5.453: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    0.094: ================================================================================
    0.094: 2011/12/28 21:43:13.687 (local)
    0.094: C:\29327338148df4f68c9e\Update\update.exe (version 6.1.22.4)
    0.094: DoInstallation: GetProcAddress(InitializeCustomizationDLL) Returned: 0x7f 
    0.110: Hotfix started with following command line: 
    0.125: CreateUserInterface:  GetProcAddress for DefineInstallCustomUI failed:  0x7f
    0.172: DoInstallation: CustomizeCall Failed: 0xf076 
    0.172: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben.
    10.360: Message displayed to the user: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben
    10.360: User Input: OK
    10.360: Update.exe extended error code = 0xf076
    10.360: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    0.094: ================================================================================
    0.109: 2011/12/28 21:43:30.171 (local)
    0.109: C:\29327338148df4f68c9e\Update\update.exe (version 6.1.22.4)
    0.109: DoInstallation: GetProcAddress(InitializeCustomizationDLL) Returned: 0x7f 
    0.125: Hotfix started with following command line: 
    0.141: CreateUserInterface:  GetProcAddress for DefineInstallCustomUI failed:  0x7f
    0.187: DoInstallation: CustomizeCall Failed: 0xf076 
    0.187: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben.
    2.812: Message displayed to the user: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben
    2.812: User Input: OK
    2.812: Update.exe extended error code = 0xf076
    2.812: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    0.078: ================================================================================
    0.078: 2011/12/28 21:49:00.906 (local)
    0.078: C:\3546820a0de8a4c92c6d0638fd02\Update\update.exe (version 6.1.22.4)
    0.078: DoInstallation: GetProcAddress(InitializeCustomizationDLL) Returned: 0x7f 
    0.109: Hotfix started with following command line: 
    0.109: CreateUserInterface:  GetProcAddress for DefineInstallCustomUI failed:  0x7f
    0.156: DoInstallation: CustomizeCall Failed: 0xf076 
    0.156: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben.
    2.187: Message displayed to the user: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben
    2.187: User Input: OK
    2.187: Update.exe extended error code = 0xf076
    2.187: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    0.078: ================================================================================
    0.078: 2011/12/28 21:49:10.031 (local)
    0.078: C:\3546820a0de8a4c92c6d0638fd02\Update\update.exe (version 6.1.22.4)
    0.078: DoInstallation: GetProcAddress(InitializeCustomizationDLL) Returned: 0x7f 
    0.109: Hotfix started with following command line: 
    0.109: CreateUserInterface:  GetProcAddress for DefineInstallCustomUI failed:  0x7f
    0.156: DoInstallation: CustomizeCall Failed: 0xf076 
    0.156: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben.
    4.140: Message displayed to the user: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben
    4.140: User Input: OK
    4.140: Update.exe extended error code = 0xf076
    4.140: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    0.140: ================================================================================
    0.140: 2011/12/28 21:49:18.343 (local)
    0.140: C:\3546820a0de8a4c92c6d0638fd02\Update\update.exe (version 6.1.22.4)
    0.140: DoInstallation: GetProcAddress(InitializeCustomizationDLL) Returned: 0x7f 
    0.156: Hotfix started with following command line: 
    0.171: CreateUserInterface:  GetProcAddress for DefineInstallCustomUI failed:  0x7f
    0.218: DoInstallation: CustomizeCall Failed: 0xf076 
    0.218: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben.
    4.031: Message displayed to the user: Setup hat festgestellt, dass die Version des Service Packs,
    die auf Ihrem System installiert ist, niedriger ist als die Version, die nötig ist, um diesen Hotfix anzuwenden.
    
    Sie müssen mindestens Service Pack 2 installiert haben
    4.031: User Input: OK
    4.031: Update.exe extended error code = 0xf076
    4.031: Update.exe return code was masked to 0x643 for MSI custom action compliance.
    
    Jedoch ist das SP2 installiert!! Daraufhin habe ich das SP2 deinstalliert und anschließend installiert. Das Ergebnis ist das gleiche.

    Hat noch Jemand Ideen um das Problem zu lösen??
     

    Anhänge:

  2. mhdot

    mhdot Mitglied

    Registriert seit:
    18 Feb. 2006
    Beiträge:
    404
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi hier ist das Exchange SP2 gemeint nicht das W2k3 SP2. Kenne das Problem auch, weiß allerdings nicht mehr aus dem Kopf wie die Lösung aussah. Wenn ich später in meinem Doku-Wust die Geschichte wiederfinde melde ich mich nochmal.
     
  3. Elsi29

    Elsi29 Aktives Mitglied

    Registriert seit:
    24 Dez. 2008
    Beiträge:
    2,802
    Zustimmungen:
    10
    Punkte für Erfolge:
    38
    Ort:
    Lingen
    Das wäre super wenn du das finden würdest :)
     
  4. mhdot

    mhdot Mitglied

    Registriert seit:
    18 Feb. 2006
    Beiträge:
    404
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
  5. Elsi29

    Elsi29 Aktives Mitglied

    Registriert seit:
    24 Dez. 2008
    Beiträge:
    2,802
    Zustimmungen:
    10
    Punkte für Erfolge:
    38
    Ort:
    Lingen
    MENSCH OLLE!!!!!!! :groesste::groesste::groesste:

    Ich Vollhonk!!!! :blonk: In dem ganzen Update-Wirr-Warr hab ich übersehen, dass Exchange SP2 gemeint war und nicht Win-Server 2003 SP2.

    Exchange SP2 und Hotfix KB911829 installiert und ES FUNKTIONTIERT!!!!!!!!!!!!!!! :rosen:

    Danke Danke Danke!!!!!

    Zum x-ten Mal hat mir dieses Forum meinen Allerwertesten gerettet!!!!!